[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# BasicEventDestroy

Obsolete. Don't use

## Declaration

Source position: threadh.inc line 173

`procedure BasicEventDestroy(`
`state: PEventState`
`);`

## Description

basiceventdestroy is obsolete. Use RTLEventDestroy instead.

## See also

RTLEventDestroy |  | Destroy a RTL Event